/*     161367 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__161367__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__161367__ a {display:block;position:relative;border:none}
.pm-slide_wide__161367__ a img {border:none}
.pm-slide_wide__161367__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__161367__ .item {position:relative}
.pm-slide_wide__161367__ .item img {vertical-align:top}
.pm-slide_wide__161367__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__161367__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__161367__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__161367__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__161367__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__161367__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__161367__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__161367__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__161367__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__161367__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__161367__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__161367__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__161367__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__161367__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__161367__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__161367__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;border:2px solid #ffffff;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__161367__ .owl-dots .owl-dot.active span,
.pm-slide_wide__161367__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__161367__.empty__161367__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__161367__.build_edit_mode .item {display:none}
.pm-slide_wide__161367__.build_edit_mode .item img {width:100%}
.pm-slide_wide__161367__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__161367__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__161367__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__161367__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__161367__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__161367__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__161367__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__161367__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__161367__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__161367__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__161367__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__161367__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__161367__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__161367__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     161258 : 이미지      */
.img__161258__ {max-width:100%}
.img__161258__ * {box-sizing:border-box}
.img__161258__ a {display:block;vertical-align:top}
.img__161258__ img {width:px;vertical-align:top}

